@charset "utf-8";

/*GLOBAL RESET*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, fieldset, form,  label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; 	padding: 0; border: 0; 	outline: 0;}
h1, h2, h3, h4, h5, h6 {font-family: 'Rokkitt', serif; font-weight:normal;}

input, textarea {font-family: Arial, Helvetica, sans-serif; font-size:12px;}

/*COMMON CSS CLASSES*/
html, body {height: 100%;}
body{font-family: 'Rokkitt', serif; font-size:17px;color:#000; text-shadow:1px 1px 1px #FFF; background:#333;}
a{color:#0c5a41;text-decoration:none;}
a:hover{ color:#222;text-decoration:underline;}
.fleft {float:left;}
.fright{float:right;}
.clear {clear:both;}
.jusify {	text-align:justify;}


/*------------------------------------------GLOBAL LAYOUT----------------------------------------------------------------*/
.pageContainer{width:1000px;min-height: 100%; height: 100%;margin:0 auto !important;  background: #EFECDB url(../images/home_contentbg.jpg) repeat 0 0;}
.homeHeader{width:100%; overflow:hidden; margin:0 auto; text-align:center;background:url(../images/page_contentbg.png) no-repeat left 0;}
.homeBg{background: url(../images/homelogo_bg.png) no-repeat center 0;width:100%; height:348px; overflow:hidden; margin:0 auto; text-align:center;}
.pageContent{width:100%; overflow:hidden; margin:0 auto; background:url(../images/home_contentbg.jpg) repeat 0 0; padding:0 0 150px 0 }
.pageFooter{width:100%; margin:0 auto; position:relative;}
.footerInner{position:fixed; bottom:0; width:1000px;}
/*-------------------------------COMMON SITE HEADER---------------------------------------------------*/
.homeContent{width:80%; margin:0 auto; overflow:hidden; padding:0 0 20px 0;}
.homeContent h1{font-size:22px; color:#647014; text-decoration:none; text-align:center; display:block;}
.homeContent strong{font-size:30px; color:#5d3608; text-decoration:none;}
.impact{width:70%; margin:0 auto; overflow:hidden;}
.impact h2{font-size:23px; color:#647014; text-decoration:none; text-align:center; display:block; padding:10px 0;}
.impact ul,.popup_tree ul{padding:0; margin:0; list-style:none;}
.impact li {padding:0 0 0 30px; margin:0; list-style:none; background:url(../images/list_arw.png) no-repeat 0 8px; display:block; width:100%; line-height:25px;}

.popup_tree li{
padding:0 0 0 30px; margin:0; list-style:none; background:url(../images/list_arw.png) no-repeat 0 3px; display:block; width:100%; line-height:18px;
}

 
.pageLinksOut{width:1000px; float:left; background:url(../images/bottommenu_bg.jpg) repeat 0 0; position:relative; padding:10px 0 10px 0;}
.scrollArw{width:32px; height:16px; position:absolute; top:-16px; left:50%;}
.pageLinks{width:25%; float:left; text-shadow:none;}
.qualitative{width:18%; padding:0 0 0 20px}
.quantitative{width:30%;}
.international{width:23%;}
.about{width:27%;}

.pageLinks h2{font-size:22px; color:#ffffff; text-decoration:none; text-align:left; display:block; padding:0;}
.pageLinks ul{padding:0; margin:0; list-style:none;}
.pageLinks li{padding:0 0 0 15px; margin:0; list-style:none; background:url(../images/link_arw.png) no-repeat 0 8px; display:block; width:95%; line-height:25px;}
.pageLinks a{color:#FFF; text-decoration:none;}
.pageLinks a:hover{color:#FFF; text-decoration:underline;}
.pageLinksInner{width:100%; display:block; clear:both; padding:10px 0 0 0;}

.copyRight{width:960px; float:left; background:url(../images/footer_bg.jpg) repeat 0 0; position:relative; padding:5px 20px;}
.copyRight p{font-size:17px; color:#FFF; text-decoration:none; text-shadow:none;}
.copyRight a{font-size:17px; color:#FFF; text-decoration:none; text-shadow:none;}
.copyRight a:hover{color:#FFF; text-decoration:underline;}
/*-------------------------------INNER CONTENT---------------------------------------------------*/

.innerContentOut{width:100%; overflow:hidden; margin:0 auto; text-align:center;background:url(../images/page_contentbg.png) no-repeat left 0; text-align:left;}
.innerContent{width:52%; overflow:hidden; margin:25px 0 100px 30px;}
.innerContent h1{font-size:34px; color:#5d3608; text-decoration:none; text-align:left; display:block; padding:10px 0; font-weight:bold}
.innerContent ul{padding:0; margin:0; list-style:none; width:80%;}
.innerContent p{padding:10px 0; margin:0;display:block; line-height:22px;}
.innerContent li{padding:0 0 0 30px; margin:0; font-size:16px; list-style:none; background:url(../images/list_arw.png) no-repeat 0 8px; display:block;  line-height:26px;}

.farTree{width:354px; height:523px; position:absolute; top:-522px; right:0; background:url(../images/tree_bg_small.png) no-repeat right bottom;}
.acorn{height:50px; position:absolute; background:url(../images/acorn_bg.png) no-repeat right top; padding:20px 30px 0 0;}
.acorn a{font-size:24px; color:#8b7228; text-decoration:none; font-family: 'La Belle Aurore', cursive; text-shadow:none;}
.acorn a:hover{text-decoration:none; color:#000!important;}

.acorn1{top:-205px; right:216px;  z-index:10;}
.acorn2{top:-165px; right:150px;  z-index:9;}
.acorn3{top:-125px; right:82px;  z-index:8;}
.acorn4{top:-85px; right:20px;  z-index:7;}

.whatis{color:PURPLE;}

.wesupport{
	text-align:center;
}

.wesupport p{
	padding:10px 0;
}
.popup_tree{
	display:none;
	background: url(../images/hover.png) no-repeat;
	width:317px;
	height:271px;
	opacity:0.9;
	padding: 111px 73px 0 117px;
	position:absolute;
	right:-50px;
}

.popup_tree ul{
	padding-top:5px;
}

.popup_tree li{
	font-size:15px;
	width:90%;
}

.popup_tree p{
	font-size:16px;
	line-height:18px;
}

.squirrel{

top: 50px;
position: absolute;
padding-left: 375px;

}

blockquote{
	border-top:1px solid BLACK;
	border-bottom:1px solid BLACK;
	width:210px;
}

blockquote p{
	font-style:italic;
}

blockquote span{
	float:right;
	padding-bottom:10px;
}


.spotlight{
	position: absolute;
	width: 380px;
	z-index: 999;
	top: -75px;
	left: -93px;
}
.support{
	padding-bottom:15px;
}

.support p{
	padding-top:5px;
}
a.tooltip{position:relative; float:right; padding:2px 0 0 0; text-decoration:none;}
a.tooltip:hover {
z-index:25;
color:#aaf;
text-decoration:none;
}
a.tooltip b{display:none;}
/*
a.tooltip:hover b.tooltip {
display:block;
position:absolute;
top:40px;
width:200px;
color:#FFF;
font-size:15px;
text-align:left;
text-decoration:none;
line-height:13px;
background:#a97b2d;
border:2px solid #6d5011;
border-radius:10px;
padding:10px;
font-weight:normal;
left:10px;
text-decoration:none;
font-family: 'Rokkitt', serif;
z-index:999;
}
a.tooltip:hover b.tooltip ul{padding:0; margin:0; list-style:none; z-index:999;}
a.tooltip:hover b.tooltip ul li{padding:0 0 10px 0; margin:0; list-style:none; z-index:999; line-height:18px; font-size:17px;}
*/
.tip {
	width: 212px;
	padding-top: 37px;
	overflow: hidden;
	display: none;
	position: absolute;
	z-index: 500;
	background: #000; text-decoration:none;}
	

/*#tooltip{position:absolute;z-index:9999;color:#fff;font-size:10px;width:180px;}#tooltip .tipHeader{height:8px;background:url(../images/tipHeader.gif) no-repeat;}*html #tooltip .tipHeader{margin-bottom:-6px;}#tooltip .tipBody{background-color:#000;padding:5px 5px 5px 15px;}#tooltip .tipFooter{height:8px;background:url(../images/tipFooter.gif) no-repeat;}*/



/********* CONTACT FORM ******************/

#contact_us_form {}
#contact_us_form .row1{width:100%; float:left; padding:0 0 7px 0;}
#contact_us_form label{float:left; width:100px; color:#000; font-size:18px; padding:0 0 0 30px;}
#contact_us_form .text_box{ width:340px; height:20px; padding:8px 0 8px 12px; border:1px solid #999; float:left;}
#contact_us_form .enquiry_box{ border:1px solid #999; width:340px; height:150px; padding:8px 0 0 12px; float:left;}
.cssbutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9) );
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background-color:#f9f9f9;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #999;
	display:inline-block;
	color:#666666;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	cursor:pointer;
}.cssbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9) );
	background:-moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
	background-color:#e9e9e9;
}.cssbutton:active {
	position:relative;
	top:1px;
}
#contact_us_form .antispam {	display:  none;	visibility: hidden;}

#errormsg, #errormsg p{color:#ff0000 !important;}